Subject: Re: [PATCH net-next 4/5] selftests: forwarding: Use PING6 instead of ping for ipv6 multipath test

From: Ido Schimmel <[email-masked]>
Date: Thu, 1 Mar 2018 21:39:38 +0200

On Thu, Mar 01, 2018 at 11:09:46AM -0800, David Ahern wrote:
> On Debian jessie ping can not handle IPv6 addresses so the command
> fails. Use PING6 which is set to ping6.
> 
> Signed-off-by: David Ahern <[email-masked]>

Yep, I forgot to replace that one.

Reviewed-by: Ido Schimmel <[email-masked]>

BTW, I have a patch to convert the IPv6 multipath test to use mz. I'm
waiting for your L4 hash patches to be accepted :)